Package com.pixelmed.apps

## Class DoseReporterWithLegacyOCRAndAutoSendToRegistry.CandidateFile

- java.lang.Object
- - com.pixelmed.apps.DoseReporterWithLegacyOCRAndAutoSendToRegistry.CandidateFile

- Enclosing class:
    DoseReporterWithLegacyOCRAndAutoSendToRegistry

      protected class DoseReporterWithLegacyOCRAndAutoSendToRegistry.CandidateFile
      extends java.lang.Object

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`